#include <system.h>
#include <stdio.h>
#include <iostream.h>
#include <fstream.h>

void system::LBN()
{
   int f;
   char car;
   f=open("/etc/resolv.conf",O_RDONLY);
   while (read (f, &car, 1))
   putchar (car);
   close (f);
   break;
}

void system::LHN()
{
  FILE * f;
  char car;
  f= fopen "/etc/fstab", "r");
  car=getc(f);
  while (!feof(f))
  {
   putchar (car);
   car=getc(f);
  }
  fclose (f);
  break;
}

void system::LC()
{
 ifstream f ("/etc/passwd");
 char car;
 while (f.get(car))
 cout << car;
 break;
}
